.home-process-guanxiang .main-href {
	margin-top: 50px;
	text-align: center;
}

.home-process-guanxiang h2,
.home-process-guanxiang h3 {
    color: #212121;
    font-weight: normal;
    font-family: var(--font-family2);
}

.home-process-guanxiang h2 a,
.home-process-guanxiang h3 a {
    font-family: var(--font-family2);
}

.home-process-guanxiang h2,
.home-process-guanxiang h2 a {
    font-size: 22px;
}

.home-process-guanxiang h3,
.home-process-guanxiang h3 a {
    font-size: clamp(14px, 1.04vw, 20px);
}

.home-process-guanxiang p {
    margin-top: 20px;
    font-size: clamp(14px, 0.83vw, 16px);
    font-family: var(--font-family);
    color: #666;
    line-height: 30px;
}

.home-process-guanxiang .title {
	width: 94%;
	margin: 0 auto;
	margin-top: -10px;
	text-align: center;
}

.home-process-guanxiang .container {
	margin: 0 auto;
}

.home-process-guanxiang .wpb {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.home-process-guanxiang .title h1,
.home-process-guanxiang .title h1 a,
.home-process-guanxiang .title h2,
.home-process-guanxiang .title h2 a {
	font-size: clamp(24px, 1.88vw, 36px);
	line-height: 1;
	font-weight: 700;
}

.home-process-guanxiang .title h1 a:hover,
.home-process-guanxiang .title h2 a:hover {
	color: var(--color-primary);
	text-decoration: underline;
}

.home-process-guanxiang .title p {
	font-size: clamp(14px, 0.89vw, 17px);
}

.home-process-guanxiang {
	background: #fff;
	background-size: 100% 100%;
}

.home-process-guanxiang .home-processcon {
	margin-top: 30px;
	background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/576/upload/ad/6736858b7882e83e3b6b79f775ad513a8c6c030c7e9e825558bdac59ba1b9912.png) no-repeat center 26px;
	background-size: 80% auto;
}

.home-process-guanxiang .home-processcon ul li {
	width: 16.666%;
	text-align: center;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-ms-transition: .5s all;
	transition: .5s all;
}

.home-process-guanxiang .home-processcon ul li:hover {
	transform: translate(0, -8px);
	-webkit-transform: translate(0, -8px);
	-moz-transform: translate(0, -8px);
	-ms-transform: translate(0, -8px);
	-o-transform: translate(0, -8px);
}

.home-process-guanxiang .home-processcon ul li span {
	display: inline-block;
	width: 155px;
	height: 155px;
	border-radius: 50%;
	background: var(--color-primary);
	text-align: center;
	line-height: 155px;
}

.home-process-guanxiang .home-processcon ul li h3 {
	margin-top: 30px;
}

.padding-guanxiang {
	padding: clamp(30px, 4.6875vw, 90px) 0;
	margin:  clamp(30px, 4.6875vw, 90px) 0;
}


.home-process-guanxiang .home-processcon ul li span img {
	vertical-align: middle;
}

@media screen and (min-width: 1921px) {
	.home-process-guanxiang {
		background-size: 100% auto;
	}
}

@media screen and (max-width: 1580px) {
	.home-process-guanxiang .container {
	}

	.home-process-guanxiang .title p {
	}

	.home-process-guanxiang .home-processcon ul li span {
		width: 140px;
		height: 140px;
		line-height: 140px;
	}

	.home-process-guanxiang .home-processcon ul li span img {
		/* -webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9); */
	}


}

@media screen and (max-width: 1400px) {

	.home-process-guanxiang .title h1,
	.home-process-guanxiang .title h1 a,
	.home-process-guanxiang .title h2,
	.home-process-guanxiang .title h2 a {
	}

	.home-process-guanxiang p {
		line-height: 24px;
	}
}

@media screen and (max-width: 1280px) {

	.home-process-guanxiang .title h1,
	.home-process-guanxiang .title h1 a,
	.home-process-guanxiang .title h2,
	.home-process-guanxiang .title h2 a {
		line-height: 42px;
	}

	.home-process-guanxiang .home-processcon ul li span img {
		/* -webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8); */
	}

	.home-process-guanxiang .home-processcon ul li span{
		width: 120px;
		height: 120px;
		line-height: 120px;
	}


}

@media screen and (max-width: 960px) {
	.home-process-guanxiang .container {
	}

	.home-process-guanxiang p {
		margin-top: 16px;
		font-size: 15px;
		line-height: 22px;
	}

	.home-process-guanxiang .home-processcon ul li span {
		width: 80px;
		height: 80px;
		line-height: 80px;
	}

	.home-process-guanxiang .home-processcon ul li span img {
		/* -webkit-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-ms-transform: scale(0.6);
		transform: scale(0.6); */
		height: 42px;
	}

	.home-process-guanxiang .home-processcon ul li h3,
	.home-service ul li h3 {
		margin-top: 20px;
	}

	.home-process-guanxiang .title h1,
	.home-process-guanxiang .title h1 a,
	.home-process-guanxiang .title h2,
	.home-process-guanxiang .title h2 a {
		line-height: 30px;
	}

	.home-process-guanxiang h3,
	.home-process-guanxiang h3 a {
	}

	.home-process-guanxiang .title p {
	}

	.home-process-guanxiang .home-processcon ul li{
		width: 50%;
		margin-top: 30px;
	}
	.home-process-guanxiang .home-processcon ul li:first-child{
	}


}